Subject: bug#8935: 24.0.50; `substitute-command-keys' doc

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2011 18:35:03 +0200

Andreas Schwab <[email-masked]> writes:

> "Drew Adams" <[email-masked]> writes:
>
>> It has no special effect on special character combinations such as `\['
>> and `\='.  If you really want to say something about escaping `\' as
>> the next character then I suppose you could: "In particular, `\=\'
>> produces `\' in the output.
>
> This is wrong, because \ by itself has no special meaning, so you don't
> need to precede it by \=.

I see.  I thought it worked the normal way, in that "\e" would be "e".
Thanks for correcting this.  Did you do the manual, too?  If not I can
take care of that.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/